> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# V0 - Get list of files

> Returns the list of expense-report exports that have been generated for the organization. Use this to discover available export files (their ids, statuses, and metadata) before fetching their contents via `GET /expensereportsexport/{fileId}`.



## OpenAPI

````yaml openapi/findity-admin-api-1.json GET /expensereportsexports/
openapi: 3.0.3
info:
  title: Findity Admin API
  description: ''
  version: 1.0.0
  contact:
    name: Findity Support
    email: support@findity.com
servers:
  - url: https://stage-expense.findity.com/api/admin
    description: Stage environment
  - url: https://expense.findity.com/api/admin
    description: Production environment
security:
  - bearerAuth: []
paths:
  /expensereportsexports/:
    get:
      tags:
        - Files
      summary: V0 - Get list of files
      description: >-
        Returns the list of expense-report exports that have been generated for
        the organization. Use this to discover available export files (their
        ids, statuses, and metadata) before fetching their contents via `GET
        /expensereportsexport/{fileId}`.
      operationId: e1d32581-77e0-41ce-ad15-2ff6ad09b8cf
      parameters:
        - name: max
          in: query
          schema:
            type: string
            default: ''
          description: Page size.
        - name: offset
          in: query
          schema:
            type: string
            default: ''
          description: Pagination offset, zero-based.
        - name: order
          in: query
          schema:
            type: string
            default: ''
          description: 'Sort direction: `asc` or `desc`.'
        - name: organizationId
          in: query
          schema:
            type: string
            default: ''
          description: Internal id of the organization to scope the listing to.
          required: true
        - name: sort
          in: query
          schema:
            type: string
            default: ''
          description: Sort field (e.g. `createdAt`).
        - name: X-Findity-ApiVersion
          in: header
          schema:
            type: string
            default: '3'
          description: Findity API version. Use `3` for the current admin API.
      responses:
        '200':
          description: OK
          content:
            application/json:
              example:
                exports:
                  - id: b4d28a193f5e4ac1a0e6a39f17c0e2b8
                    name: null
                    exportId: 184201
                    dateCreated: '2026-05-14T11:45:02Z'
                    lastUpdated: '2026-05-14T11:45:08Z'
                    lastDownloaded: null
                    bookingDate: '2026-05-14T11:45:02Z'
                    numberOfReports: 12
                    organizationId: 8ab28cb36ccde07d016ccdfb47d00216
                    recipientId: 8ab28cb36ccde07d016ccdfb47d00217
                    integrationPluginName: ce-integration-standard
                    recipientSettings: null
                    exportedBy:
                      id: a1b2c3d4e5f6a1b2c3d4e5f6a1b2c3d4
                      email: eva.lindberg@example.com
                      firstName: Eva
                      lastName: Lindberg
                    hasContent: true
                    shallGenerateBasis: null
                    accountingBasisUrl: >-
                      https://stage-expense.findity.com/api/admin/expensereports/accountingbasis/b4d28a193f5e4ac1a0e6a39f17c0e2b8
                  - id: f328e47d595c40ad80f27f52626c5b92
                    name: null
                    exportId: 183975
                    dateCreated: '2026-05-07T09:21:11Z'
                    lastUpdated: '2026-05-07T09:21:18Z'
                    lastDownloaded: '2026-05-08T14:30:22Z'
                    bookingDate: '2026-05-07T09:21:11Z'
                    numberOfReports: 8
                    organizationId: 8ab28cb36ccde07d016ccdfb47d00216
                    recipientId: 8ab28cb36ccde07d016ccdfb47d00218
                    integrationPluginName: fortnox
                    recipientSettings: null
                    exportedBy:
                      id: a1b2c3d4e5f6a1b2c3d4e5f6a1b2c3d4
                      email: eva.lindberg@example.com
                      firstName: Eva
                      lastName: Lindberg
                    hasContent: true
                    shallGenerateBasis: null
                    accountingBasisUrl: >-
                      https://stage-expense.findity.com/api/admin/expensereports/accountingbasis/f328e47d595c40ad80f27f52626c5b92
                serverTime: '2026-05-28T13:30:00Z'
                searchCount: null
                totalCount: 2
                integrationPluginNames:
                  - ce-integration-standard
                  - fortnox
        '400':
          description: Bad request
          content:
            application/json:
              example:
                result: error
                description: failed list expense reports exports
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````